The older version of 3cx plugins cannot be removed

Discussion in 'Windows' started by Elijah McCombs, May 25, 2017.

Thread Status:
Not open for further replies.
  1. Elijah McCombs

    Joined:
    May 25, 2017
    Messages:
    1
    Likes Received:
    0
    Hi all, apologies if this is the wrong area for this question. I've got a client who is on version 15 and I'm trying to install the plugin for Outlook. After starting the installation the installer gives an error "The older version of 3cx plugins cannot be removed" and then the installer quits. The old version of the plugin has been removed, but I'm wondering if there's directories further that need to be removed?

    Any support is appreciated!
     
Thread Status:
Not open for further replies.